<form action="/addTodo/" method="post">{% csrf_token %}
    <input type="text" name="content"/>
    <input type="submit" value="Add"/>
</form>

<ul>
    {% for todo_item in all_items %}
    <li>{{ todo_item.content }}
        <form action="/deleteTodo/{{ todo_item.id }}/" method="post">{% csrf_token %}
            <input type="submit" value="Delete"/>
        </form>
    </li>
    {% endfor %}
</ul>
